Subject: [rohc] New SigComp NACK draft

From: Adam Roach <[email-masked]>
Date: Wed, 10 Dec 2003 19:52:37 -0600

I have updated the SigComp NACK draft to reflect
comments received since the publication of
draft-roach-sigcomp-nack-01.

Until this appears in the internet-drafts repository,
you can fetch a copy from:

  http://www.softarmor.com/~adam/ids/draft-ietf-rohc-sigcomp-nack-00.txt

If you have commented on the earlier drafts, please check
this latest revision to make certain that I have addressed
all the known issues.

Finally, I have had very little comment on the use of
UDVM memory positions 10 and 11 for identification of
the presence of the extensions in general, and the NACK
extension in particular. Does this seem like a reasonable
approach? (See section 2.4 of the current draft for
further details).

/a

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc